.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.screenread {position:absolute; left:-1000px;}

/* --------------------- */
/* -- SITE STRUCTURE --- */
/* --------------------- */

html {background:#d6d6d6 url(/structure/bg_body.jpg) 0 0 repeat-x;}
body {font: normal normal 100%/1.25em "Open Sans", Helvetica, sans-serif; color: #333333; margin: 0px; padding: 0; background-position: top center; background-repeat: no-repeat;  }

table { font-size:.875em; line-height:1.285em; padding: 0px; border-collapse: collapse; border-spacing: 0;}
th,td{ font-style: normal; font-weight: normal; text-align: left; margin: 0; padding:.5em 0; border-top:#999 1px solid;}

a:link, a:visited { color: #990000; font-weight: normal; text-decoration: none;}
a:active, a:hover, a:focus { color: #cc0000; text-decoration: underline; font-weight: normal; }

h1 {color: #333; font-size:1.5em;/*24px*/ line-height:1.3em; font-weight:normal; }
h2 { color: #333; border-bottom:#999 1px solid; font-size: 1.25em;/*20px*/ font-style: normal; font-weight: normal; line-height: 1.2em; margin: 1.8em 0 .9em 0; }
h3, h3 a { color: #596778; font-size: 1em; /*18px*/ font-style: normal; font-weight: normal; margin: 0px 0px 0px 0px;}
h4 { color: #333; font-size: .875em; font-style: normal; font-weight: bold; line-height: 100%; margin: 0px 0px 0px 0px; }
h5 { color: #333; font-size: .875em; font-style: italic; font-weight: normal; line-height: 100%; margin: 0px 0px 0px 0px; }
h6 { color: #000; font-size: .875em; font-style: normal; font-weight: normal; line-height: 100%; }
p {  font-size:.865em; line-height:1.485em; padding: 0px; margin: 1.5em 0 1.5em .3125em;}
strong, bold {  }
em, i {  }
abbr, acronym { font-style: normal; text-decoration: none; }
ul, ol, dl, dt { list-style-position: inside; margin: 0px 0px 10px 25px; padding: 0px; font-size:.875rem; }
li, dd { margin: 0px 0px 5px 0px; }
img { border: none; }
img, div, p, a { behavior: url("/_resources/scripts/iepngfix.htc");}

.lowercase {text-transform:lowercase;}
.tight {letter-spacing:-1px;}
#columnText p.intro { font-size:1.125em; line-height:1.5em; color:#666; padding-top:0px; padding-bottom:0px; margin:0;}


/* ------------------------------- */
/* ------PAGE LAYOUT---------*/
/* ------------------------------- */
.container {width:960px; margin:0 auto; }
.half {float:left; width:460px; margin:0 .625em; }
.quarter {float: left; width: 220px; margin:0 .625em;}
.threequarter {float:left; width:700px; margin:0 .625em;}
.third {float:left; width:300px; margin:0 .625em;}
.twothird {float:left; width:620px; margin:0 .625em;}
.fifth {float:left; width:172px; margin:0 .625em;}
.twofifth {float:left; width:364px; margin:0 .625em;}
.sixth {float:left; width:140px; margin:0 .625em;}
.eighth {float:left; width:100px; margin:0 .625em;}
.threeeighth {float:left; width:340px; margin:0 .625em;}
.tenth {float:left; width:76px; margin:0 .625em;}
.twelfth {float:left; width:60px; margin:0 .625em;}


/* -------- SECTIONS (Do not style unless attaching specific type) -------- */

#header, #nav, #submast, #body, #subcontent, #footer  {
	width: 960px;
	padding:0;
	margin:0 auto;
	display:block;
}

.section1 {}
.section2 {}
.section3 {}
.section4 {}
.section5 {}
.section6 {}

/* ALTERNATE INFORMATION FOR PRINT/HANDHELD/SCREENREADERS */
.screenRead {display:none;}

/* ------------------------------- */
/* ------MASTHEAD LAYER---------*/
/* ------------------------------- */

#header { position:relative; height: 90px; width:960px; margin:0 auto; padding: 1em 0 1.5em 0; background: url(/structure/bg_seal.png) no-repeat center -200px;}
a.linkHome { padding:0 ;}
#mastlogo {width:auto;  }
#mastlogo img {width:600px; }
#mastlogoprint { display:none; }
#mastlogoshare { display:none; }
#mastright {float:right; text-align:right; }


/* Search Box Styling */
#layersearch { margin-top:1em; padding: 0px; height:32px; float:right; }
#searchbox { display:block;  margin: 0;}

#searchboxtext {float:left;width:205px; border:0px; height:20px; margin:0; padding:6px 0 6px 15px; background:transparent; font-size:.75em; line-height:20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold;}
.searchboxtext_inactive {color:#999;  }
.searchboxtext_active {color:#333;}
.searchboxtext_text {color:#666; }

.searchbackground_inactive {width:261px; height:32px; background: url(/structure/search/search_261.png) no-repeat scroll 0px 0px;}
.searchbackground_active {background-position: 0px -32px;}
#searchbutton {border:0; float:right;}

/* ------------------------------- */
/* ------ Navigation -------- */
/* ------------------------------- */

#nav {width: 960px; margin: 0px auto; background:transparent url(/structure/bg_nav.png) 0 0 repeat; -moz-box-shadow: 0px -2px 1px #900; -webkit-box-shadow: 0px -2px 1px #900; box-shadow: 0px -2px 1px #900; text-align:center;}

.mastlevel1 {display: block;}
.mastlevel1_top {}
.mastlevel1_btm {}

.mastlevel2 {display: block; background:transparent url(/structure/bg_nav.png) 0 0 repeat;}
.mastlevel2_top {}
.mastlevel2_btm {}

.mastlink_top {}
.mastlink_mid {border-left:#596778 solid 1px; border-right:#97ACC3 solid 1px; }
.mastlink_mid a {color:#fff; text-decoration:none; line-height: 40px; padding:0 20px;}
.mastlink_mid a:hover {background:transparent url(/structure/bg_nav_hover.png) 0 0 repeat-x; height:35px; padding: 11px 20px;}
.mastlink_btm {}

.mastlink1, .mastlink2, .mastlink3, .mastlink4, .mastlink5 { }

.mastlink1 {}
.mastlink2 {}
.mastlink3 {}
.mastlink4 {}
.mastlink5 {}
.mastlink6 {}

.current {}



/* ------------------------------- */
/* -------- CONTENT LAYER -------- */
/* ------------------------------- */
#body {width:960px; position:relative;  margin:0 auto; height: 1%; overflow:visible; background:#f8f8f8 url(/structure/bg_wrapbody_int.jpg) left top repeat-y; box-shadow:0px 3px 4px #999; -webkit-box-shadow:0px 3px 4px #999; -moz-box-shadow:0px 3px 4px #999; padding-bottom:20px;}
#body.standard{}

/*One Column*/
#body.onecol { }
#body.onecol .column1 {display:block; float: left; width:668px;}

/*Two Column*/
#body.twocol {}
#body.twocol .column1, #body.twocol .column2 {width:350px; display:block; float: left;}

/*Three Column*/
#body.threecol {}
#body.threecol .column1, #body.threecol .column2, #body.threecol .column3 {width:225px; display:block; float: left;}

/*Option Box*/
#body.optboxout {}
#body.optboxin .column1 {}


/* --------------------------- */
/* ------ GIVING ------ */
/* --------------------------- */
p.giving {font: 50% Verdana, sans-serif #900;}


/* Lefthand Navigation Menu */

.sectionnav {display:block; margin-left:10px; margin-right:1em; width:230px; float:left; border-bottom:#fff solid 1px; }
.sectionnav a {text-decoration:none;}

.section_top{display:block; height:1em;}
.section_bottom{}

/* All Levels */
.sectionnav ul {margin-bottom:0px;}
.sectionnav a.current{background:#F8F8F8 url("/structure/icons/icon_arrow.png") right center no-repeat; font-weight:bold; color: #000;}

.sectionnav a:hover{background: #F8F8F8 none right center no-repeat;}
.sectionnav a.parent{background-color: #F8F8F8; color:#000; font-weight:bold;}
.sectionnav a.parent:hover{background-color: #F8F8F8; color:#333;}
.sectionnav a.current:hover{background:#F8F8F8 url("/structure/icons/icon_arrow.png") right center no-repeat;}

.sectionnav a.first {border-top:#f8f8f8 1px solid;}
.sectionnav a.first:hover {}
.sectionnav a.last {border-bottom:#ccc solid 1px;}
.sectionnav a.last:hover {}

.sectionnav a {color:#666;  padding-left:10px;}
.sectionnav a:hover{}
.sectionnav a.aboveCurrent:hover{}
.sectionnav a.belowCurrent:hover{}

.sectionnav ul{ display:block; zoom:1;}
.sectionnav ul li{ display:block; zoom:1; margin:0; padding:0; list-style: none outside none;}
.sectionnav a{display:block; zoom:1; line-height: 100%; padding:12px 0px;}

.sectionnav li.ieFix{}


.sectionnav .siteLinkTop{ background-color: #F8F8F8; height: 30px;}
.sectionnav .siteLinkBottom{}

/* Use instead of reset */
#sectionnav li.parent + ul + li a {}
#sectionnav li.parent + ul + li a:hover {}

.sectionnav ul.global { font-size: .875em; list-style: none outside none; margin:0px; }
.sectionnav a.global { font-size: 1.142em; text-shadow:1px 1px 0px #fff; text-transform:lowercase; font-variant:small-caps; border-top:#f8f8f8 1px solid; border-bottom:#ccc 1px solid; }
.sectionnav a.global:hover{}

/* Level 1 */
.sectionnav ul.level1{  width:229px; font-size: .875em; list-style: none outside none; margin:0px;}
.sectionnav a.level1{ font-size: 1.142em; text-shadow:1px 1px 0px #fff; text-transform:lowercase; font-variant:small-caps; border-top:#f8f8f8 1px solid; border-bottom:#ccc 1px solid; }
.sectionnav a.level1:hover{}

.sectionnav ul.level1 a.first{border-top:none;}
.sectionnav ul.level1 a.last{}
.sectionnav ul.level1 a.last:hover{}
.sectionnav ul.level1 a.first:hover{}
.sectionnav ul.level1 a.first.aboveCurrent:hover{}
.sectionnav ul.level1 a.parent{}
.sectionnav ul.level1 a.parent:hover{}
.sectionnav ul.level1 a.aboveParent:hover{}
.sectionnav ul.level1 a.restart{}

/* Level 2 */
.sectionnav ul.level2{list-style: none outside none;}
.sectionnav a.level2{width: 194px; border-top:#f8f8f8 1px solid; border-bottom:#ccc 1px solid; border-left:#ccc 1px solid;}
.sectionnav a.level2.parent{border-top:0;}
.sectionnav a.level2:hover{}

.sectionnav ul.level2 a.first{ }
.sectionnav ul.level2 a.first:hover{}
.sectionnav ul.level2 a.parent:hover{}
.sectionnav ul.level2 a.last:hover{}
.sectionnav ul.level2 a.first.current{}
.sectionnav ul.level2 a.level2.last{border-bottom:#ccc 1px solid}
.sectionnav ul.level1 a.restart{}
.sectionnav ul.level2 a.restart:hover{}

/* Level 3 */
.sectionnav ul.level3{list-style: none outside none;}
.sectionnav a.level3{width: 169px; border-top:#f8f8f8 1px solid; border-bottom:#ccc 1px solid; border-left:#ccc 1px solid;}
.sectionnav a.level3.parent{}
.sectionnav a.level3:hover{ }

.sectionnav ul.level3 a.first{ }
.sectionnav ul.level3 a.first:hover{}
.sectionnav ul.level3 a.parent:hover{}
.sectionnav ul.level3 a.last:hover{}
.sectionnav ul.level3 a.restart:hover{}
.sectionnav ul.level3 a.first.current{}
.sectionnav ul.level3 a.last{}




/* ------------------------------- */
/* -------FOOTER LAYER----------- */
/* ------------------------------- */

#footer {width: 960px; margin: 0px auto; color:#fff; text-align: left; padding: 0; background: #4d4d4d url(/structure/bg_seal.png) no-repeat center -325px;}
#footer h3, #footer h3 a {text-decoration:none; color:#fff;}
#footer p {font-size:.75em}
#footer p, #footer p a, #footer span.ou_directEdit  { color:#fff; text-decoration:none; }
#footer p a:hover {text-decoration:underline;}

#superfooter { position:relative; height:20px;}
#superfooter img {position:absolute; z-index:2; top:-22px; left:457px;}

#footerdepartment  { }
#footeruniversity {text-align:center;}
#ou_modified { display: none; }

/* -------Social Box LAYER----------- */
#social {  }
.social_icon { cursor:pointer; display:block; float:left; width:42px; height:35px; margin-right:10px;}
a#facebook {background:url(/structure/icons/social/fb_down.png) no-repeat;}
a#facebook:hover {background:url(/structure/icons/social/fb_hover.png) no-repeat;}
a#twitter {background:url(/structure/icons/social/tw_down.png) no-repeat;}
a#twitter:hover {background:url(/structure/icons/social/tw_hover.png) no-repeat;}
a#youtube {background:url(/structure/icons/social/yt_down.png) no-repeat;}
a#youtube:hover {background:url(/structure/icons/social/yt_hover.png) no-repeat;}
a#linkedin {background:url(/structure/icons/social/li_down.png) no-repeat;}
a#linkedin:hover {background:url(/structure/icons/social/li_hover.png) no-repeat;}
a#flickr {background:url(/structure/icons/social/fl_down.png) no-repeat;}
a#flickr:hover {background:url(/structure/icons/social/fl_hover.png) no-repeat;}

/* -------Share This----------- */
.st_sharethis_custom {
background: url("/structure/icons/icon_share.png") no-repeat scroll left top transparent;
height: 24px;
display: block;
padding: 0 0 0 29px;
cursor: pointer;
font-size: .75em;
color: #666;
}

/* --------------------------- */
/* ------ SEARCH RESULTS PAGE ------ */
/* --------------------------- */
#searchpage_header{background:url("images/search-header.png") no-repeat; position:relative; top:15px; left:-5px; width:620px; height:117px; clear:both}
#search_form{float:right;margin:15px 0 0 0;}
#searchpage_box, #searchpage_box_bottom{width:200px;}
#nav_sort{display:none;}
.term_searched{margin-left:10px;float:left;}
#keymatch{border:1px solid #CECECE;background-color:#FAFCFE;padding:5px;margin-left:5px;clear:both;}
#keymatch h3{margin-top:5px;font-size:95%;}
#keymatch ul{margin-bottom:0;}
#keymatch li{list-style-image:url("images/arrow_small.gif");}
#didyoumean{clear:both;margin-left:10px;}
.result_count{float:right;}
#search_error, #result_items{margin-left:0px;clear:both;}
#result_items dt{font-size:110%; margin:0px;}
#result_items dd{margin-left:5px;}
.snippet{margin:0px 0px 0px 10px;}
.nolink_url{margin-top:0;color:#67855C;}
#bottomnav, #searchpage_form_bottom{text-align:center;}
#searchpage_form_bottom{margin-bottom:15px;}
.secure_search{background-color:#E4E6C5;}

/* ------------------------------- */
/* -------Orderd List Types----------- */
/* ------------------------------- */
.list-type-lowercase { list-style-type: lower-alpha }
.list-type-uppercase { list-style-type: upper-alpha }
.list-type-lowerroman { list-style-type: lower-roman }
.list-type-upperroman { list-style-type: upper-roman }

	
